Subject: Re: junta [was: Re: [lojban] selma'o considered harmful

From: Pierre Abbat <[email-masked]>
Date: Fri, 17 Aug 2001 08:27:33 -0400

On Thursday 16 August 2001 23:47, John Cowan wrote:
> A Type 3 fu'ivla can inherit places from the gismu on which it is formed,
> but this need not be true: saskrkuarka 'quark' does not inherit the
> place of saske.

I think therefore that saske was a bad choice for that fu'ivla; it should be 
ratnrkuarka. (kuarka is also a valid type-4 fu'ivla but would more likely be 
used for the dairy product.)

phma